=begin JA

= DCPAM5 ドキュメント

# * 森川 靖大 (morikawa), 納多 哲史 (noda), 豊田 英司 (toyoda), 石渡 正樹 (momoko), 高橋 芳幸 (yot)
#   * $Id: index.rd,v 1.19 2014/07/07 14:50:21 yot Exp $

=end JA
=begin EN

= DCPAM5 Documents

# * Yasuhiro MORIKAWA (morikawa), Satoshi NODA (noda), Eizi TOYODA (toyoda), Masaki ISHIWATARI (momoko), Yoshiyuki O. Takahashi
#   * $Id: index.rd,v 1.19 2014/07/07 14:50:21 yot Exp $

=end EN

=begin JA
== はじめに

  * ((<使用上の注意とライセンス規定|URL:../CREDITS.htm>))
  * ((<DCPAM5 インストールガイド|URL:../INSTALL.htm>))

=end JA

=begin EN
== Note

The DCPAM5 is a developing model. And documentations are mainly
written in Japanese, and translated into English. The work is always
in progress and incomplete. If you have found inconvenience, please
report to ((<"IMG:../htmltools/dcstaff_email.png">))

== Introduction

  * ((<Precautionary statement and Licence terms|URL:../CREDITS.htm.en>))
  * ((<DCPAM5 Installation Guide|URL:../INSTALL.htm.en>))

=end EN

=begin JA
== チュートリアル

  * ((<ごくらく DCPAM5|URL:gokuraku>))
  * ((<らくらく DCPAM5|URL:rakuraku/pub/rakuraku.pdf>))
#    * DCPAM5 を用いて手軽に実験を行うためのチュートリアルです. 

=end JA
=begin EN
== Tutorial

  * ((<GOKURAKU (easiest) DCPAM5|URL:gokuraku/index.htm.en>))
    * Tutorial in order to perform experiments easily with DCPAM5.

  * ((<RAKURAKU (easier) DCPAM5 (in Japanese)|URL:rakuraku/pub/rakuraku.pdf>))
#    * Tutorial in order to change, put on, and take off Fortran 90/95
#      programs with DCPAM5.

=end EN

=begin JA
== マニュアル

#  * ((<現在版 DCPAM の概要|URL:modelsummary.htm>))

  * ((<支配方程式系とその離散化|URL:basic_equations/pub/basic_equations.pdf>))
#    [((<HTML|URL:basic_equations/htm/basic_equations.htm>))]
#    [((<PDF|URL:basic_equations/pub/basic_equations.pdf>))]

    * ((<導出に関する参考資料|URL:derivation/pub/derivation.pdf>))
#      [((<HTML|URL:derivation/htm/derivation.htm>))]
#      [((<PDF|URL:derivation/pub/derivation.pdf>))]

  * ((<コード解説|URL:code_description/pub/code_description.pdf>))
#    [((<HTML|URL:code_description/htm/code_description.htm>))]
#    [((<PDF|URL:code_description/pub/code_description.pdf>))]

  * ((<コードリファレンス|URL:code_reference/index.htm>))

== 履歴

  * ((<DCPAM5 開発履歴|URL:../HISTORY.htm>))
  * ((<DCPAM5 ChangeLog|URL:../ChangeLog>))

=end JA

=begin EN
== Manual

#  * ((<Summary of current version of DCPAM|URL:modelsummary.htm.en>))

  * ((<The governing equations and basic_equations|URL:basic_equations/pub/basic_equations.pdf>)) (Japanese version only)
#    [((<HTML|URL:basic_equations/htm/basic_equations.htm>))]
#    [((<PDF|URL:basic_equations/pub/basic_equations.pdf>))]

    * ((<References for derivation|URL:derivation/pub/derivation.pdf>)) (Japanese version only)
#      [((<HTML|URL:derivation/htm/derivation.htm>))]
#      [((<PDF|URL:derivation/pub/derivation.pdf>))]

  * ((<Code descriptions|URL:code_description/pub/code_description.pdf>)) (Japanese version only)
#    [((<HTML|URL:code_description/htm/code_description.htm>))]
#    [((<PDF|URL:code_description/pub/code_description.pdf>))]

  * ((<Code references|URL:code_reference/index.htm.en>))

== History

  * ((<DCPAM5 Development History|URL:../HISTORY.htm.en>))
  * ((<DCPAM5 ChangeLog|URL:../ChangeLog>))
    * Note that Japanese and English are described in parallel.

=end EN

=begin JA
== 開発者向け文書

  * リポジトリ情報((:<a id="Git" name="Git"></a>:))
    * ((<DCPAM Git 情報|URL:dvlop/git-setup.htm>))
    * ((<DCPAM Git ブランチ利用のモデル|URL:dvlop/git_branching_model.htm>))
    * (旧リポジトリ) ((<DCPAM CVS 設定|URL:dvlop/cvs-setup.htm>))
  * ((<ドキュメントの概説と保守管理の解説|URL:dvlop/doc-overview.htm>))
  * ((<configure と Config.mk.in の保守管理|URL:dvlop/configure.htm>))
  * ((<リリースのための作業|URL:dvlop/release.htm>))

=end JA
=begin EN
== Documents for developers

  * Repository information((:<a id="Git" name="Git"></a>:))
    * ((<DCPAM Git repository|URL:dvlop/git-setup.htm.en>))
#    * ((<DCPAM Git ブランチ利用モデル|URL:dvlop/git_branching_model.htm>))
#    * (旧リポジトリ) ((<DCPAM CVS 設定|URL:dvlop/cvs-setup.htm>))
#  * ((<ドキュメントの概説と保守管理の解説|URL:dvlop/doc-overview.htm>))
#  * ((<configure と Config.mk.in の保守管理|URL:dvlop/configure.htm>))
#  * ((<リリースのための作業|URL:dvlop/release.htm>))

=end EN

=begin JA
== リンク

* ((<地球流体電脳倶楽部 惑星大気モデル DCPAM|URL:http://www.gfd-dennou.org/library/dcpam/>))
* ((<地球流体電脳倶楽部 dcmodel プロジェクト|URL:http://www.gfd-dennou.org/library/dcmodel/>))
* ((<地球流体電脳倶楽部|URL:http://www.gfd-dennou.org/>))

#* ((<引用文献|URL:xref.htm>))
=end JA

=begin EN
== Link

* ((<DCPAM: planetary atmosphere model|URL:http://www.gfd-dennou.org/library/dcpam/>))
* ((<Dcmodel Project|URL:http://www.gfd-dennou.org/library/dcmodel/>))
* ((<GFD Dennou Club|URL:http://www.gfd-dennou.org/index.html.en>))

#* ((<References|URL:xref.htm.en>))

=end EN


=begin HTML
<hr />
<small>
  $Id: index.rd,v 1.19 2014/07/07 14:50:21 yot Exp $
</small>
=end HTML
